/* * { behavior: url(/iepngfix.htc) } */

/* global */
* {
    margin: 0 auto;
    padding: 0;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    outline-style: none;
}
ul { list-style-type: none }
p { padding: 10px 0 10px 0; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; letter-spacing: 1px; padding-top: 13px; padding-bottom: 2px; }
em { font-style: italic }
strong { font-weight: bold }
body {
    font: 12px/1.8 Verdana, sans-serif;
    color: #000000;
    background: #ffffff;
    position: relative;
}
button { cursor: pointer }
img { border: 0; }
ul li {
    font-size: 12px;
    margin: 8px 5px;
    padding-left: 25px;
    background: url('images/arrow.png') no-repeat;
}
hr {
    margin-top: 8px;
    margin-bottom: 8px;
    background: #006699;
}

.bigimage {
    float: right;
    padding: 25px;
    padding-top: 0;
}
#footer a:link, #footer a:visited {
   color                  : #aaabbb;
}
#footer a:hover {
   color                  : #c00000;
}
#nav a:link, #nav a:visited {
   color                  : #ffffff;
   text-decoration        : none;
}

#nav a:hover {
   color                  : #c00000;
   text-decoration        : underline;
}

a:link, a:visited {
   color                  : #006699;
   font-weight            : 700;
   text-decoration        : none;
}

a:active {
   color                  : #999999;
   text-decoration        : none;
}

a:hover {
   color                  : #c00000;
   text-decoration        : underline;
}
#header-background {
    width: 100%;
    height: 100px;
    background: #006699 url(images/bg-header.png) repeat-x top left;
    border-bottom: 2px outset #000000;
}
#header {
    width: 760px;
    height: 100px;
    background: #006699 url(images/header_gradient_bg5.png);
}
#bar {
    width: 760px;
    height: 10px;
    background: #006699;
    padding: 0px;
}
#main {
    background: #ffffff;
    height: 100%;
    width: 760px;
    padding-top: 25px;
    padding-left: 25px;
}
#company {
    float: left;
    width: 370px;
}
#company_name {
    border: 0;
    margin-top: 15px;
    font-size: 36px;
    font-weight: 800;
    color: #ffffff;
    width: 250px;
    height: 50px;
    behavior: url(/iepngfix.htc);
}
#logo {
    border: 0;
    float: left;
    margin-left: 50px;
    margin-top: 2px;
    padding: 0px;
    height: 100px;
}
#servicesblock {
    margin: 0 auto;
}
#spacer {
    background: #000000;
    height: 2px;
}
div#black {
        background: url(images/bottom_bg.gif) repeat-x bottom left;
}
div#shadow {
    width: 779px;
    margin: 0 auto;
/*
    background: url(images/shadow.png) repeat-y top left;
*/
}

#nav {
    font-size: 14px;
    cursor: pointer;
    float: right;
    padding-top: 60px;
    padding-right: 40px;
}
#nav a {
    padding-right: 20px;
}
#summaryblockwrapper {
    width: 100%;
    height: 175px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    margin:0 auto;
}
#footer-background {
    width: 100%;
    background: #000000;
}
#footer {
    top: -8px;
    width: 760px;
    padding-top: 10px;
    font-size: 85%;
    color: #999999;
    text-align: center;
}
p#footer {
    padding: 0;
}
#something {
    margin-bottom: 30px;
}
#saying {
  width: 450px;
  font-size: 85%;
  /* float: right;
  padding-right: 25px; */
  font-family: Verdana, Helvetica, Arial, Sans-serif;
}
#saying h2 {
  padding-bottom: 5px;
  margin: 0 auto;
  text-align: center;
}
#saying h4 {
  color: #666666;
  font-size: 16px;
  line-height: 140%;
}
#saying p {
  padding-top: 5px;
  padding-left: 15px;
  padding-bottom: 15px;
}
#contact_info {
  width: 400px;
  text-align: left;
}
#contact_address {
  margin: 0 auto;
  text-align: left;
  float: right;
  padding-left: 30px;
}
#content {
  width: 700px;
  text-align: left;
  height: 100%;
  padding-bottom: 50px;
}

#content img {
    behavior: url(/iepngfix.htc);
}
textarea, input {
    padding: 5px 0;
    margin: 10px 0 20px;
    font-size: larger
}
textarea {
    width: 300px;
    height: 100px;
}
form#contact_form input#raccoon {
    color: #2E3238;
    border: 1px solid #2E3238;
    background: #2E3238;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
}
form#contact_form {
    margin-top: 30px;
}
fieldset { border: 1px solid #ccc; }
legend { background: #fff; }
textarea, input, select { border: 1px solid #888; background: #fff; font-weight: bold; }
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus { border-color: #888; outline: 2px solid #006699; }
input, select { cursor: pointer; }
input[type='text'] { cursor: text; }
.submit { background: #006699; color: #ffffff; margin-left: 35px; border: 0px;};
.error { color: #DA4C1A }

.access {display: none}

.introtext {
    padding: 10px 10px 30px 10px;
    margin-bottom: 5px;
    background: url('images/gradient-grey-2x200.gif') top left repeat-x;
    border-top: 1px solid #ccc;
    width: 450px;
    text-align: left;
    font-size: 16px;
}
.more-link {
    padding: 0px 20px 10px;
    float: right;
}
.center {
    margin: 0 auto;
    text-align: center;
}
.left {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}
.right {
    float: right;
    margin-top: 10px;
    margin-left: 10px;
    height: 256px;
    width: 256px;
}
.summaryblock {
    text-align: left;
    width: 310px;
    float: left;
    padding: 5px;
    margin: 5px 8px 5px 0;
    line-height: normal;
}
.summaryblock a {
    font-size: 14pt;
}
.summaryblock img, {
    padding: 0 0 0 0;
    margin-right: 8px;
    width: 48px;
    height: 48px;
    float: left;
    clear: left;
}
.site-form label span {
        display: none;
        background: transparent url(images/exclamation.png) no-repeat scroll 0%;
        padding-left: 20px;
        color: #f00;
        font-weight: bold;
}

.site-form label.error span { display: inline; }

.site-form input[type='submit'] {
        border: 1px solid #006699;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        background: #006699;
        color: #fff;
        padding: 3px 10px;
        margin-right: 3px;
}

